<?php 
	include("../config/defines.php"); 
	if(!isset($_SESSION["user_id"])){ echo "<script>window.location.href = '../login';</script>"; }
?>

<!DOCTYPE html>
<html lang="en">
    <head>
        <meta http-equiv="content-type" content="text/html;charset=utf-8" />
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
        <meta name="template" content="<?php echo $company_name; ?>">
        <meta name="title" content="">
        <meta name="keywords" content="">
        <title>Profile | <?php echo $company_name; ?></title>
        <?php include($AaliLINK_IN."/functions/html/css.php"); ?>
    </head>
    <body>
        <?php include($AaliLINK_IN."/functions/html/header.php"); ?>
        <?php include($AaliLINK_IN."/functions/html/profile.php"); ?>
        
        <?php include($AaliLINK_IN."/functions/html/footer.php"); ?>
        <script>
        	function myFunction() {
            	var copyText = document.getElementById("myAddress");
                copyText.select();
                copyText.setSelectionRange(0, 99999); 
                navigator.clipboard.writeText(copyText.value);
                alert("Address Copied: " + copyText.value);
        	}
		</script>
        <?php include($AaliLINK_IN."/functions/html/js.php"); ?>
    </body>
</html>